// 文乃の定義
// 真相レベル１の各段階の質問数
//AyanoLevel01Rank01Num	3
//AyanoLevel01Rank02Num	3
//AyanoLevel01Rank03Num	3

// 真相レベル１の各段階の質問の答え
AyanoLevel01Rank01AnsNum	1
AyanoLevel01Rank02AnsNum	0
AyanoLevel01Rank03AnsNum	2

// 真相レベル１の質問段階数
//AyanoLevel01EndRankNum		3
// 真相レベル１の１段階目の質問ボタンファイル名
AyanoLevel01Rank01Panel1	obj\\l007_000.bmp
AyanoLevel01Rank01Panel2	obj\\l007_001.bmp
AyanoLevel01Rank01Panel3	obj\\l007_002.bmp
// 真相レベル１の２段階目の質問ボタンファイル名
AyanoLevel01Rank02Panel1	obj\\l007_003.bmp
AyanoLevel01Rank02Panel2	obj\\l007_004.bmp
AyanoLevel01Rank02Panel3	obj\\l007_005.bmp
// 真相レベル１の３段階目の質問ボタンファイル名
AyanoLevel01Rank03Panel1	obj\\l007_006.bmp
AyanoLevel01Rank03Panel2	obj\\l007_007.bmp
AyanoLevel01Rank03Panel3	obj\\l007_008.bmp


// 美涼の定義
// 真相レベル１の各段階の質問数
//MisuzuLevel01Rank01Num	3
//MisuzuLevel01Rank02Num	3
//MisuzuLevel01Rank03Num	3
// 真相レベル１の各段階の質問の答え
MisuzuLevel01Rank01AnsNum	0
MisuzuLevel01Rank02AnsNum	1
MisuzuLevel01Rank03AnsNum	0
// 真相レベル１の質問段階数
MisuzuLevel01EndRankNum		3
// 真相レベル１の１段階目の質問ボタンファイル名
MisuzuLevel01Rank01Panel1	obj\\l008_000.bmp
MisuzuLevel01Rank01Panel2	obj\\l008_001.bmp
MisuzuLevel01Rank01Panel3	obj\\l008_002.bmp
// 真相レベル１の２段階目の質問ボタンファイル名
MisuzuLevel01Rank02Panel1	obj\\l008_003.bmp
MisuzuLevel01Rank02Panel2	obj\\l008_004.bmp
MisuzuLevel01Rank02Panel3	obj\\l008_005.bmp
// 真相レベル１の３段階目の質問ボタンファイル名
MisuzuLevel01Rank03Panel1	obj\\l008_006.bmp
MisuzuLevel01Rank03Panel2	obj\\l008_007.bmp
MisuzuLevel01Rank03Panel3	obj\\l008_008.bmp


// 利奈の定義
// 真相レベル１の各段階の質問数
//RinaLevel01Rank01Num	3
//RinaLevel01Rank02Num	3
//RinaLevel01Rank03Num	3
// 真相レベル１の各段階の質問の答え
RinaLevel01Rank01AnsNum	2
RinaLevel01Rank02AnsNum	2
RinaLevel01Rank03AnsNum	0
// 真相レベル１の質問段階数
RinaLevel01EndRankNum		3
// 真相レベル１の１段階目の質問ボタンファイル名
RinaLevel01Rank01Panel1	obj\\l009_000.bmp
RinaLevel01Rank01Panel2	obj\\l009_001.bmp
RinaLevel01Rank01Panel3	obj\\l009_002.bmp
// 真相レベル１の２段階目の質問ボタンファイル名
RinaLevel01Rank02Panel1	obj\\l009_003.bmp
RinaLevel01Rank02Panel2	obj\\l009_004.bmp
RinaLevel01Rank02Panel3	obj\\l009_005.bmp
// 真相レベル１の３段階目の質問ボタンファイル名
RinaLevel01Rank03Panel1	obj\\l009_006.bmp
RinaLevel01Rank03Panel2	obj\\l009_007.bmp
RinaLevel01Rank03Panel3	obj\\l009_008.bmp


